Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodeControls", "CodeControls.csproj", "{9C8B035F-164E-4F3F-A962-027EC7A1E048}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testproject", "http://localhost/csharpvqs/Chapter09/After/testproject/testproject.csproj", "{B79B7840-3FD0-4E2E-9EEA-9D67C3611953}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{9C8B035F-164E-4F3F-A962-027EC7A1E048}.Debug.ActiveCfg = Debug|.NET
		{9C8B035F-164E-4F3F-A962-027EC7A1E048}.Debug.Build.0 = Debug|.NET
		{9C8B035F-164E-4F3F-A962-027EC7A1E048}.Release.ActiveCfg = Release|.NET
		{9C8B035F-164E-4F3F-A962-027EC7A1E048}.Release.Build.0 = Release|.NET
		{B79B7840-3FD0-4E2E-9EEA-9D67C3611953}.Debug.ActiveCfg = Debug|.NET
		{B79B7840-3FD0-4E2E-9EEA-9D67C3611953}.Debug.Build.0 = Debug|.NET
		{B79B7840-3FD0-4E2E-9EEA-9D67C3611953}.Release.ActiveCfg = Release|.NET
		{B79B7840-3FD0-4E2E-9EEA-9D67C3611953}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
